* {
box-sizing: border-box;
}


body {
 background-image:url(https://bennizone.net/funzone/OChub/teeteam/pix/Tee_BG.png);
 margin:0;
 padding:0}
 
.TeeTable{
height:100vh;
border-top:20px solid transparent;
border-bottom:20px solid transparent;}
 
.Teesidebar {
vertical-align:top;
width:150px;
background:khaki;
border:4px outset orange;}

.Teemain {
text-align:center;
width:500px}
 
.TeeTopImg{
width:100%;
max-width:500px;}

.TeeLine{
background:khaki;
border:4px outset orange;}

.TeeBtm{
text-align:right;}